FLASK_SECRET_KEY=change-me-to-a-secret-key!
FLASK_PASSWORD_SALT=security-password-salt
FLASK_MAIL_DEFAULT_SENDER_NAME=Zillean
FLASK_MAIL_DEFAULT_SENDER_EMAIL=noreply@{{cookiecutter.domain_name}}
FLASK_MAIL_HOST=mailhog
FLASK_MAIL_PORT=1025
#FLASK_MAIL_USERNAME
#FLASK_MAIL_PASSWORD
FLASK_MAIL_ADMIN=admin@{{cookiecutter.domain_name}}
OAUTH_GITLAB_CONSUMER_KEY=KEY
OAUTH_GITLAB_CONSUMER_SECRET=SECRET

